@charset "utf-8";

/* About Us page CSS Document */

/*Apply to all elements*/

* {
margin: 0 10px 0 0;
padding: 0;
float: none;
text-align: center;
list-style-type: none;
list-style-image: none;
}

/* Body */

body {
margin: 0;
padding: 0;
background:#CCFFCC;	
color: #000000;
font-family: Arial, Verdana, Geneva, sans-serif;
font-size: 15px;
}

/* Wrapper style*/

#wrapper {
width: 960px;
position:relative;
background-color: #CCFFCC;
overflow:hidden;
padding: 0;
margin: 0 auto;	
}

/* Header */

#header {
margin: 0 auto;
padding-right: 15px;
padding-left: 15px;
position:relative;
height: 90px;
background:#0f9036 url(../images/header/header-test4.png);
background-repeat:no-repeat;	
padding-top: 0px;
padding-bottom: 0px;	
}

/* Header Email Clicker */

#email-clicker {
display: block;
position: absolute;
top: 27px;
left: 590px;
width: 230px;
height: 30px;
border-style: none;
}

/*List */

li {
text-align: left;
list-style-type: none;
}

ul {
padding: 0px;
margin-top: 0;
margin-right: 0;
margin-bottom:35px;
margin-left: 35px;
}

li ul {
font-size: 16px;
margin-bottom: 0;
padding-top: 5px;
}

/* Navigation menu */

#navigation {
height: 37px;
width: 960px; 
text-align: center;
background-color:#14c64a;
}

#navigation li {
display:inline;
padding-bottom: 3px;
}

#navigation ul {
font-family: Arial, Verdana;
font-size: 14px;
margin: 0;
padding: 0;
list-style: none;
white-space:nowrap;
display: inline-block;
list-style-type: none;	
}
	
#navigation ul li {
position: relative;
display: block;
float: left;
}

#navigation li ul {
display: none;
}

#navigation ul li a {
display: block;text-decoration: none;
color: #ffffff;
padding: 5px 15px 5px 15px;
background: #14c64a;
margin-left: 1px;
white-space: nowrap;
line-height:27px;
}

#navigation ul li a:hover {
background: #666;
}

#navigation li:hover ul {
display: block;
position: absolute;
}

#navigation li:hover li {
float: none;
font-size: 12px;
}

#navigation li:hover a { 
background: #14c64a;
}

#navigation li:hover li a:hover {
background: #666;
}

#navigation ul li.active a {
background:#c7c5bf;
color:#14c64a;
font-weight:bold;
}

/* Content Wrap */

#content-wrap {
width: 960px;
background-color: #CCFFCC;
float: none;
margin: 0 auto;
padding-top: 15px;
padding-bottom: 15px;
padding-right: 12px;
padding-left: 12px;
}



/* Middle Column */

/* Heading */

h1 {
padding: 0;	
padding-top: 0;
padding-right: 0;
padding-left: 0;
padding-bottom: 5px;	
color: #04670F;
text-align: center;
text-transform: none;
font-size: 35px;
font-family: Arial, Helvetica, sans-serif;
line-height: 16px;
}

.middle-column {
width: 960px; 
margin: 0;
background-color: #CCFFCC;
text-align: left;
padding: 7px;/*Padding will be same size for four sides*/
}

.middle-column p {
font-size: 15px;
text-align: left;
}

.middle-column li {
list-style:none;
}

/* Hyperlinks */

a {
color:#0F9036;
}

a:hover {
color: #0F9036;
}

a:focus {
color: #0F9036;
text-align: center;
outline: none;
}

/* Breadcrumb trail */

.breadcrumb-trail {
float:left;	
}

.breadcrumb-trail p {
font-size: 15px;
}

/* Column Content */

.leftcol {
width: 47%;
padding: 0px;
float: left;
position: relative;
}	

.rightcol {
width: 49%;
float: right;
position: relative;
padding: 0px;
text-align: left;
font-size: 15px;
}

.midcol {
color: #000000;
}

/* Footer */

#footer {
width:960px;
height: 28px;
font: Arial;
color: #FFFFFF;
background-color:#0f9036;
padding: 9px 14px 0px;
}

#footer p {
color: #FFFFFF;
font-weight:normal;
text-align: center;
}

#footer p a {
color: #FFFFFF;
font-weight: bold;
}

/* Other elements */

.clear {
clear: both;
}
